/*/// GENERAL ///*/

:root {
	--rosa: #eb008b;
	--rosa-alt: #dd2e7d;
	--rosa-c: #fe89cd;
	--rosa-o: #b80d50;
	--vino: #66124a;
	--crema: #fff2f2;
	--gris: #3b4964;
	--gris-c: #f2f2f2;
	--negro: #222;
	--ubuntu: 'Ubuntu', Arial, sans-serif;
	--montserrat: 'Montserrat', Arial, sans-serif;
}

html, body {
    max-width: 100%;
    scroll-behavior: smooth;
    overflow-x: hidden;
	font-size: 10px;
}

body {
    background: #fff;
	color: var(--gris);
	font-family: var(--montserrat);
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.7em;
}

h1, h2, h3 {
	font-family: var(--ubuntu);
	font-weight: 700;
	line-height: 1.2em;
}

h1 {
    color: #fff;
    font-size: clamp(3rem, 4vw, 5rem);
}

h2 {
    color: var(--vino);
    font-size: clamp(3rem, 3vw, 4.5rem);
}

h3 {
    color: var(--rosa);
    font-size: clamp(1.8rem, 3vw, 3rem);
}

strong {
    font-weight: 700;
}

a, button, input[type="submit"] {
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

a {
	text-decoration: none !important;
}

.boton {
    background: var(--rosa);
    border: none;
	box-shadow: none;
	border-radius: 10px;
	color: #fff;
	font-family: var(--ubuntu);
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1em;
	display: inline-block;
	text-transform: uppercase;
	padding: 20px 40px 22px;
}

.boton:hover {
    background: var(--vino);
    color: #fff;
}

.row.centrar {
    justify-content: center;
}

.row.v-centrar {
    align-items: center;
}

@media (min-width: 993px) {
    
    .hide-desktop {
        display: none;
    }
    
}

@media (max-width: 992px) {
	
	.hide-mobile {
	    display: none !important;
	}
    
}

@media (max-width: 767px) {
    
    h1, h2, h3 {
        text-wrap: balance;
    }

	.container {
		padding-right: 20px;
		padding-left: 20px;
	}

}

/*/// INICIO ///*/

#inicio {
	/*background-image: linear-gradient(-60deg, var(--rosa-o) 0%, var(--rosa-alt) 50%, var(--rosa-c) 100%);*/
	background-image: linear-gradient(-60deg, var(--vino) 0%, var(--rosa) 100%);
	color: #fff;
	height: 100vh;
	position: relative;
	clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0 80%, 0 0);
}

#inicio::before {
    content: "";
	background: url('../img/inicio.webp') no-repeat;
        background-position: center top 55%;
	background-size: cover;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 50%;
	height: 100%;
	z-index: -1;
}

#inicio .container {
    position: relative;
    height: 100%;
}

#inicio img {
    display: inline-block;
    height: 40px;
    margin-bottom: 30px;
}

#inicio p {
    font-size: clamp(1.6rem,1.5vw,2.5rem);
    line-height: 1.4em;
    margin: 30px 0 40px;
}

#inicio strong {
    font-size: clamp(1.6rem,1.5vw,1.8rem);
    display: block;
    margin: 25px 0 0;
}

#inicio .boton {
    background: var(--vino);
}

#inicio .boton:hover {
    background: #fff;
    color: var(--vino);
}

@media (min-width: 993px) {
    
    #inicio .row {
        position: absolute;
        top: calc(50% - 100px);
        left: 0;
        transform: translateY(-50%);
        width: 100%;
    }

    #inicio .texto {
        padding-right: 80px;
    }
    
}

@media (max-width: 992px) {

    #inicio {
    	text-align: center;
        height: auto;
	    padding-top: 50px;
        padding-bottom: 322px;
	    clip-path: polygon(100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
    }
    
    #inicio::before {
        background-position: center top 55%;
        height: 350px;
        width: 100%;
    }
    
}

/*/// Tratamiento ///*/

#tratamiento {
    background: #fff;
    position: relative;
    padding-top: clamp(50px,6vw,100px);
    padding-bottom: clamp(50px,6vw,100px);
    margin-top: -180px;
}

#tratamiento h2 {
    text-align: center;
    margin: 0 0 clamp(50px,6vw,90px);
}

#tratamiento h3 {
    font-size: 1.5em;
}

#tratamiento .row {
    align-items: center;
}

#tratamiento img:not(.recorte) {
    border-radius: 10px;
    width: 100%;
    margin: 0 0 50px;
}

#tratamiento img.recorte {    
    width: auto;
    height: calc(100% - 200px);
    position: absolute;
    bottom: 0;
    right: calc(50% + 50px);
    z-index: 1;
}

#tratamiento video {
    border-radius: 10px;
    margin: 40px 0 0;
}

#tratamiento .texto {
    background: rgba(255,255,2550.5);
    border-radius: 10px;
    z-index: 2;
}

#tratamiento .texto h3 {
    color: var(--rosa);
    margin-bottom: 15px;
}

#tratamiento .texto h3:not(.first) {
    margin-top: 40px;
}

#tratamiento .texto p:last-child {
    margin: 0;
}

@media (max-width: 1400px) {
    
    #tratamiento img.recorte {
        right: 40%;
    }
    
}

@media (max-width: 1200px) {
    
    #tratamiento img.recorte {
        right: 22%;
    }
    
}

@media (max-width: 992px) {
    
    #tratamiento {
        margin-top: 0;
    }
    
    #tratamiento .texto {
        text-align: center;
    }

}

/*/// PRECIO ///*/

.precio {
    background-image: radial-gradient(circle at center, var(--rosa) 0, var(--vino) 100%);
    color: #fff;
    padding-top: clamp(50px,6vw,100px);
    padding-bottom: clamp(50px,6vw,100px);
    text-align: center;
}

.precio h2 {
    color: #fff;
    margin: 0 0 50px;
}

.precio .descripcion {
    font-size: clamp(1.6rem,1.5vw,2.5rem);
}

.precio .cantidad em {
    font-size: clamp(1.6rem,1.5vw,2.5rem);
    font-style: normal;
    text-decoration: line-through;
}

.precio .cantidad strong {
    font-size: clamp(5rem, 6vw, 8rem);
    line-height: 1em;
}

.precio .cantidad span {
    font-size: 0.8em;
}

.precio .boton {
    background: transparent;
    border: 2px solid #fff;
    display: block;
    text-align: center;
    width: 305px;
	padding: 18px 40px;
    margin: 0 auto;
}

.precio .boton:hover {
    background: var(--vino);
    border-color: var(--vino);
}

.precio .boton-txt {
    color: #fff;
    font-size: 1.2rem;
    text-transform: uppercase;
    display: block;
    margin: 5px auto 0;
}

.precio .boton-txt.mp {
    margin-bottom: 20px;
}

.precio .boton-txt img {
    width: 60px;
    height: auto;
    margin-left: 10px;
}

.precio .aviso {
    font-size: 16px;
    margin-top: 50px;
    max-width: 1000px;
    margin-inline: auto;
}

.precio .aviso span {
    font-size: 20px;
}

.precio .aviso a {
    color: #fff;
    font-weight: bold;
}

.precio .aviso a:hover {
    color: var(--vino);
}

@media (max-width: 992px) {
    
    .precio .cantidad {
        margin: 40px 0;
    }
    
}

/*/// BENEFICIOS ///*/

#beneficios {
    text-align: center;
    padding-top: clamp(50px,6vw,100px);
    padding-bottom: 0;
}

#beneficios h2 {
    margin: 0 0 50px;
}

.carrousel {
    padding-top: 0;
    padding-bottom: clamp(50px,6vw,100px);
}

.slider-beneficios .item {
    text-align: center;
    padding: 0 15px;
}

.slider-beneficios .ico {
    background: var(--rosa);
    border-radius: 100%;
    display: inline-block;
    width: 70px;
    height: 70px;
    padding: 18px;
    margin-bottom: 15px;
}

.slider-beneficios img {
    width: 100%;
    height: auto;
}

.slider-beneficios p {
    font-size: 14px;
    line-height: 1.6em;
    margin: 0;
}

.slider-beneficios p strong {
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
}

@media (max-width: 1200px) {
    
    .carrousel {
        max-width: initial;
        width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    
    .carrousel .row {
        margin: 0 !important;
    }
    
    .carrousel .col-12 {
        padding: 0;
    }
    
    .slider-beneficios .item {
        width: 25vw;
    }
    
}

@media (max-width:992px) {
    
    .slider-beneficios .item {
        width: 50vw;
    }
    
}

/*/// FAQs ///*/

#preguntas-frecuentes {
    background: var(--gris-c);
    position: relative;
    padding-top: clamp(50px,6vw,100px);
    padding-bottom: clamp(50px,6vw,100px);
}

#preguntas-frecuentes h2 {
    text-align: center;
    margin: 0 0 50px;
}

#preguntas-frecuentes .texto {
    max-width: 800px;
}

#preguntas-frecuentes .texto > a {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 30px;
    color: var(--gris);
    display: block;
    padding: 15px 70px 15px 30px;
    margin-top: 20px;
    position: relative;
    z-index: 2;
}

#preguntas-frecuentes .texto > a:first-child {
    margin-top: 0;
}

#preguntas-frecuentes .texto > a::after {
    content: "+";
    background: var(--rosa);
    border-radius: 100%;
    color: #fff;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}

#preguntas-frecuentes .texto > a.o::after {
    content: "-";
}

#preguntas-frecuentes .card {
    background: #fff;
    border-radius: 0 0 30px 30px;
    border: none;
    padding: 50px 30px 25px;
    margin: -25px 0 0;
    z-index: 1;
}

#preguntas-frecuentes .card a {
    color: var(--rosa);
}

#preguntas-frecuentes .card a:hover {
    color: var(--vino);
}

/*/// EMPRESA ///*/

#empresa {
    position: relative;
    padding-top: clamp(50px,6vw,100px);
    padding-bottom: clamp(50px,6vw,100px);
}

#empresa::before {
    content: "";
    background: url('../img/empresa-bg.jpg') no-repeat center center;
    background-size: cover;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 112%;
    z-index: -1;
}

#empresa h2 {
    margin: 0 0 50px;
}

#empresa .grande {
    font-size: clamp(1.8rem,1.5vw,2rem);
    margin: 0 0 clamp(20px,2vw,30px);
}

@media (min-width: 993px) {

    #empresa .texto {
        padding-right: 100px;
    }
    
}

@media (max-width: 992px) {
    
    #empresa {
        padding-bottom: 0;
        text-align: center;
    }
    
    #empresa::before {
        top: auto;
        bottom: 0;
        height: 400px;
        width: 100%;
    }
    
    #empresa .imagen {
        height: 400px;
        margin-top: 50px;
    }
    
}

/*/// SUCURSALES ///*/

#sucursales {
    background: var(--rosa);
    color: #fff;
    padding-top: clamp(50px,6vw,100px);
    padding-bottom: clamp(60px,6vw,130px);
    text-align: center;
	clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0 80%, 0 0);
}

#sucursales h3 {
    color: #fff;
    font-size: clamp(2.5rem, 3vw, 3rem);
    margin: 0 0 30px;
}

#sucursales i {
    color: var(--vino);
    padding-right: 15px;
}

#sucursales p {
    font-size: clamp(1.8rem,1.5vw,2rem);
    margin: 0;
}

#sucursales a {
    color: #fff;
    font-weight: bold;
}

#sucursales a:hover {
    color: var(--vino);
}

@media (max-width: 767px) {
    
    #sucursales {
	    clip-path: polygon(100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
    }
    
    #sucursales .mvd {
        margin-bottom: 50px;
    }
    
}

/*/// CONTACTO ///*/

#consultar {
    text-align: center;
    padding-top: clamp(50px,6vw,100px);
    padding-bottom: clamp(50px,6vw,100px);
}

#consultar h2 {
    margin: 0 0 50px;
}

.contacto .form-control {
    border-color: #ccc;
    border-radius: 10px;
    font-size: 1.6rem;
    line-height: 1em;
    height: auto;
    padding: 15px 20px;
    margin: 0 0 19px;
}

.contacto .enviar {
    margin-top: 25px;
}

/*.contacto .mensaje {
    display: none;
}

.contacto .mensaje.show {
    display: block;
}*/

.contacto .help-block.with-errors ul {
    color: #CC0000;
    font-size: 14px;
    text-align: left;
    margin-top: -20px;
}

@media (max-width: 767px) {
    
    #consultar h2 {
        margin: 0 0 50px;
    }
    
    #consultar {
        padding-top: 80px;
        padding-bottom: 80px;
    }

}

/*/// PAGO REALIZADO ///*/

#pago-realizado .sub {
    margin: 0 0 50px;
}

#pago-realizado form {
    max-width: 600px;
    margin: 0 auto;
}

#pago-realizado .enviar {
    margin-top: 40px;
}

#pago-realizado .clinica input {
    display: none;
}

#pago-realizado .clinica label {
    display: inline-block;
    text-align: left;
    padding-left: 50px;
    width: calc(50% - 3px);
    position: relative;
}

#pago-realizado .clinica label::before {
    content: "\f0c8";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}

#pago-realizado .clinica input:checked + label {
    border-color: #0087ff;
}

#pago-realizado .clinica input:checked + label::before {
    content: "\f14a";
    color: #0087ff;
}

#pago-realizado .clinica label:hover {
    cursor: pointer;
}

@media (max-height: 767px) {
    
    #pago-realizado.centrado {
        padding-top: 50px;
        padding-bottom: 60px;
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0);
    }
    
}

@media (max-width: 767px) {
    
    #pago-realizado img {
        max-width: 200px;
    }
    
    #pago-realizado .clinica label {
        width: 100%;
    }
    
}

/*/// CENTRADO ///*/

.logo {
    position: fixed;
    top: 50px;
    left: 0;
    width: 100%;
    text-align: center;
}

.logo img {
    height: auto;
	width: 200px;
}

.centrado {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.centrado img {
	margin: 0 0 50px;
	height: auto;
	width: 100%;
	max-width: 330px;
}

.centrado h1 {
	font-size: 3em;
	color: var(--negro);
	margin: 0 0 30px;
}

.centrado h1 span {
    display: inline-block;
    vertical-align: middle;
}

.centrado .sub {
    font-size: 1.5em;
    margin: 0 0 55px;
}

.mensaje i {
    border: 5px solid #ddd;
    border-radius: 50%;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    line-height: 40px;
    text-align: center;
    margin: 0 20px 0 0;
}

.exito i {
    border-color: #00CC66;
    color: #00CC66;
}

.error i {
    border-color: #CC0000;
    color: #CC0000;
}

.boton.out {
    position: fixed;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 136px;
}

@media (max-width: 767px) {
    
    .centrado h1 {
        font-size: 2em;
    }
    
    .centrado .sub {
        font-size: 1.2em;
        margin: 0;
    }
    
}

@media (max-width: 767px) and (min-width: 501px) {
    
    .mensaje i {
        border-width: 3px;
        font-size: 16px;
        width: 30px;
        line-height: 24px;
    }
    
}

@media (max-width: 500px) {
    
    .mensaje i {
        display: block;
        margin: 0 auto 20px;
    }
    
}

/*/// FOOTER ///*/

#footer {
    background: var(--gris-c);
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

#footer a {
    color: var(--gris);
    font-weight: 700;
}

#footer a:hover {
    color: var(--vino);
}

#footer .copyright {
    margin: 0;
}

#footer .copyright img {
    height: 12px;
    width: auto;
    position: relative;
    top: -0.8px;
    opacity: 0.9;
}

.whatsapp {
    background: #25D366;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 35px;
    right: 2vw;
    animation: pulse-wapp 2s infinite;
    z-index: 2;
}

.whatsapp:hover {
    background: #128C7E;
    color: #fff;
}

.whatsapp i {
    font-size: 30px;
    line-height: 60px;
}

@media (max-width: 992px) {
    
    .whatsapp {
        border-radius: 50% 0 0 50% !important;
        width: 45px;
        height: 45px;
        right: -5px;
        bottom: 25px;
    }
    
    .whatsapp i {
        font-size: 20px;
        line-height: 45px;
    }
    
}

/*/// ANIMACIONES ///*/

@keyframes pulse-wapp {
	0% {
		transform: scale(0.90);
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(37, 211, 102, 0);
	}

	100% {
		transform: scale(0.90);
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
	}
}